### Signal

# AyatanaAppIndicatorGlib Indicator::scroll-event

#### Declaration

    void
    scroll_event (
      AppIndicator* self,
      gint arg1,
      guint arg2,
      gpointer user_data
    )

#### Description

Signaled when the `AppIndicator` receives a scroll event.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gint`

  How many steps the scroll wheel has taken.

`arg2`

  Type: `guint`

  Which direction the wheel went in.